Source
https://security-tracker.debian.org/tracker/DLA-95-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-95-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-95-1
Related
  • CVE-2013-6497
  • CVE-2014-9050
Published
2014-11-27T00:00:00Z
Modified
2024-01-09T20:34:04.280013Z
Summary
clamav - security update
Details
References

Affected packages

Debian:6.0 / clamav

Package

Name
clamav
Purl
pkg:deb/debian/clamav?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.98.1+dfsg-1+deb6u4

Affected versions

0.*

0.96.5+dfsg-1.1
0.97+dfsg-1
0.97+dfsg-2~lenny1
0.97+dfsg-2~squeeze1
0.97+dfsg-2~volatile1
0.97+dfsg-2
0.97.1+dfsg-1~lenny1
0.97.1+dfsg-1~squeeze1
0.97.1+dfsg-1
0.97.2+dfsg-1~lenny1
0.97.2+dfsg-1~squeeze1
0.97.2+dfsg-1
0.97.3+dfsg-1~lenny1
0.97.3+dfsg-1~squeeze1
0.97.3+dfsg-1
0.97.3+dfsg-2
0.97.3+dfsg-2.1
0.97.3+dfsg-2.2
0.97.5+dfsg-1
0.97.5+dfsg-2
0.97.5+dfsg-3~squeeze1
0.97.5+dfsg-3
0.97.5+dfsg-4
0.97.5+dfsg-5
0.97.5+dfsg-6~squeeze1
0.97.5+dfsg-6
0.97.6+dfsg-1~squeeze1
0.97.6+dfsg-1
0.97.7+dfsg-1~squeeze1
0.97.7+dfsg-1
0.97.8+dfsg-1~squeeze1
0.97.8+dfsg-1
0.97.8+dfsg-1+powerpcspe1
0.98+dfsg-1
0.98.1+dfsg-1